scrub-obsolete Package - xcscope-el

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/xcscope-el scrub-obsolete/main

Diff

diff --git a/debian/control b/debian/control
index 2247c6f..25ccd8a 100644
--- a/debian/control
+++ b/debian/control
@@ -3,7 +3,7 @@ Section: editors
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>, tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), perl
+Build-Depends: debhelper-compat (= 13), dh-elpa, perl
 Standards-Version: 4.5.0
 Homepage: https://github.com/dkogan/xcscope.el
 Vcs-Browser: https://salsa.debian.org/debian/xcscope-el

Run locally

Try this locally (using the lintian-brush package):

debcheckout xcscope-el
cd xcscope-el
deb-scrub-obsolete

More details

Full run details